.techSkillsSection {
    display: flex;
    max-width: 1920px;
    margin: 12px 0px 60px 0px;
    gap: 93px;
}

.headlineTechnologies {
    color: rgba(61, 207, 182, 1);
    font-size: 24px;
    font-family: 'Karla', sans-serif;
}

.skillText {
    border-radius: 30px;
    border: 1px solid rgba(61, 207, 182, 1);
    width: 522px;
    height: fit-content;
    background: radial-gradient(22.43% 43.85% at 1.22% 52.45%, rgba(44, 236, 201, 0.3) 0%, #192525 100%)
        /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;

}

/* .skillText button{
} */

.contactButton {
    margin-left: 30px;
    margin-bottom: 20px;
    padding: 13px 24.5px;
    border-radius: 25px;
    background-color: transparent;
    color: white;
    border: 1px solid rgba(255, 255, 255, 1);
    position: relative;
    min-width: 122px;
    min-height: 48px;
    overflow-x: hidden;
    cursor: pointer;
}

.contactButton p {
    position: absolute;
    font-size: 18px;
    top: 13px;
    font-family: 'Karla', sans-serif;
    margin: 0px;
    /* min-width:125px; */
}

.contactButton:hover {
    color: rgba(61, 207, 182, 1);
    border: 1px solid rgba(61, 207, 182, 1);
}



.contactButton:hover p {
    animation: firstAnimation 1s linear forwards, secondAnimation 2s linear infinite 1s;
}

@keyframes firstAnimation {

    0% {
        left: 10px;
    }


    100% {
        opacity: 0.8;
        left: -120px;
    }
}

@keyframes secondAnimation {

    0% {
        opacity: 0;
        left: -120px;
    }

    10% {
        opacity: 0;
        width: 100%;
        left: 135px;
    }

    35% {
        opacity: 1;
        width: 100%;
        left: 135px;
    }

    100% {
        opacity: 1;
        width: 100%;
        left: -80px;
    }

}


.skillImages {
    display: flex;
    justify-content: center;
}

.skillImageHolder{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 74px;
    row-gap: 40px;
    margin-top: 100px;
    max-width: 610px;    
}
.skillTextParagraph mark{
    background-color: transparent;
    color: rgba(61, 207, 182, 1);
}

#scrum{
    width:117px;
}

.skillImages img:hover {
    transform: scale(1.08);
    transition: 0.4s ease;
}

.skillDescription {
    color: white;
    font-size: 18px;
    font-family: 'FiraCode', sans-serif;
    letter-spacing: 0px;
    text-align: center;
}

.skillPackage {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 90px;
}

.skillPackageMindset {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
}

.skillPackageMindset:hover .growthMindsetAddonDiv {
    display: block;
    position: absolute;
    top: -130px;
    left: 85%;
    transform: translateX(-50%);
}

.skillPackageMindset:hover .skillDescription {
    color: rgba(61, 207, 182, 1);
}

.frameworkDiv {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 40px;
    margin-top: 15px;
}

#react {
    display: flex;
    font-size: 12px;
    flex-direction: column;
    align-items: center;
    color: rgba(65, 184, 131, 1);
}

#vue {
    display: flex;
    font-size: 12px;
    flex-direction: column;
    align-items: center;
    color: rgba(65, 184, 131, 1);
}

.frameworkDiv img {
    width: 32px;
    height: 32px;
}

.growthMindsetAddonDiv {
    display: none;
    background-color: white;
    width: 188px;
    height: 112px;
    border-radius: 16px;
    padding: 10px;
    text-align: center;
}

.growthMindsetAddonDiv p {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 16px;
    color: rgba(61, 207, 182, 1);
}

.whiteArrowDown {
    position: absolute;
    top: 100%;
    left: 31%;
    /* transform:translateX(-50%); */
}

.skillset {
    margin-left: 5px;
}


.skillTextHeadline {
    font-size: 64px;
    color: rgba(61, 207, 182, 1);
    margin: 32px 32px 25px 32px;
    font-weight: 500;
    text-align: left;
    letter-spacing: 10px;
    font-family: 'FiraCode', sans-serif;
    font-style: bold;
}

.skillTextParagraph {
    height: 180px;
    overflow-y: scroll;
    color: white;
    margin: 0px 32px 28px 32px;
    text-align: left;
    font-size: 18px;
    /* scrollbar-width:thin; */
    padding-right: 11px;
    font-family: 'Karla', sans-serif;
}

.skillTextParagraph::-webkit-scrollbar {
    width: 6px;
   
}
.skillTextParagraph::-webkit-scrollbar-thumb {
    background: rgba(61, 207, 182, 1);
    border-radius: 25px;
}
.skillTextParagraph::-webkit-scrollbar-track {
    background: transparent;
}

@supports not selector(::-webkit-scrollbar) {
    .skillTextParagraph {
        scrollbar-width: thin;
        scrollbar-color: rgba(61, 207, 182, 1) transparent;
    }
}

.secondHeadline {
    color: white;
    font-size: 32px;
    margin: 0px 0px 16px 32px;
    text-align: left;
    font-family: 'FiraCode', sans-serif;
    letter-spacing: -3px;
}

.secondHeadline span {
    color: rgba(61, 207, 182, 1);
    font-family: 'FiraCode', sans-serif;
}

.lastParagraph {
    margin: 0px 32px 16px 32px;
    text-align: left;
    font-size: 18px;
    color: white;
    font-family: 'Karla', sans-serif;
}
